Subject: Conference indicator draft (was RE: [Sipping] query on conference model)

From: "Eric Burger" <[email-masked]>
Date: Thu, 8 Aug 2002 10:22:42 -0400

The msuri draft did expire.  Per the discussion in Las Vegas, I consolidated
msuri and netann.  The current draft is at
http://www.ietf.org/internet-drafts/draft-burger-sipping-netann-02.txt .

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Ranjit Avasarala

Thanks Sanjay.
I wanted to know the status of the draft as it expires in May 2002

Ranjit
----- Original Message -----
From: Sanjay Kumar K <[email-masked]>
To: Ranjit Avasarala <[email-masked]>; Alan Johnston
<[email-masked]>; <[email-masked]>

> Hi Ranjit,
>
>    You can look at the the
> draft-burger-sipping-msuri-01.txt for further
> reference on this. This is not an header in INVITE but
> an service indication in the Request-URI denoting
> service is an conference service.
>
> Kumar
>
> --- Ranjit Avasarala <[email-masked]>
> wrote:
> > is this a header in INVITE msg?
> > conf=
> > Ranjit
> > ----- Original Message -----
> > From: Sanjay Kumar K <[email-masked]>
> > To: Alan Johnston <[email-masked]>; Ranjit
> > Avasarala
> > > Hi Ranjit,
> > >  You can also receive INVITE
> > conf=[email-masked],
> > > where yyyyyyy is an uniquely generated identifier
> > for
> > > the conference and "conf" can be an provisionable
> > > identifier representing the requested service to
> > be an
> > > conference service.
> > >
> > > Kumar
> > >
> > > --- Alan Johnston <[email-masked]> wrote:
> > > > (trimmed to just the sipping list)
> > > >
> > > > Hi Ranjit,
> > > >
> > > > The answer is the Request-URI of the INVITE.
> > For
> > > > example, if your server
> > > > is a UAS, Registrar, and conference server, then
> > > > perhaps the following
> > > > example helps:
> > > >
> > > > Request for UAS sent to sip:[email-masked]
> > > >
> > > > Request for registrar sent to
> > > > sip:registrar.there.com (these requests would
> > > > also be a REGISTER not an INVITE)
> > > >
> > > > Request for conference server sent to
> > > > sip:[email-masked] (or even
> > > > something using URI params such as
> > > > sip:[email-masked];feature=conf)
> > > >
> > > > All three of these requests resolve to the same
> > > > host.  Which app would
> > > > receive it would depend on the  Request-URI.
> > Does
> > > > this help?
> > > >
> > > > Thanks,
> > > > Alan Johnston
> > > > sip:[email-masked]
> > > >
> > > > At 10:16 AM 7/16/2002 +0530, Ranjit Avasarala
> > wrote:
> > > > >Hi
> > > > >       according to draft
> > > > draft-ietf-sipping-service-examples-02.txt ,
> > user B
> > > > >sends INVITE to bridge to establish session.
> > Now
> > > > how do I differentiate this
> > > > >INVITE from the normal INVITE?
> > > > >I have this problem because my conference
> > server is
> > > > a combination of normal
> > > > >UAS, Registrar and conference server.
> > > > >
> > > > >Thanks In Advance
> > > > >
> > > > >Ranjit

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP